# os_timeb.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_timeb.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

additional definitions for date and time

Id
  os_timeb.h,v 1.4 2005/12/02 11:38:15 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.